;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: KenEzthex
; TranslationAuthorEmail: kenezthex@facebook.com
; TranslationAuthorWeb: https://www.facebook.com/KenEzthex
; Soft Version: 1.11.47
; Update: 2012-10-18
;
[GUI]
ButtonYes=ใช่
ButtonNo=ไม่ใช่
ButtonOK=ตกลง
ButtonMinimize=ย่อหน้าต่าง
ButtonMaximize=ขยายหน้าต่าง
ButtonClose=ปิด
ButtonRestore=คืนค่า
ButtonMenu=เมนู

[Lang]
NativeLanguage=Thai

[Translation]
ReadHabit=ซ้ายไปขวา
LanguageName=THA
DefaultFont=Comic Sans MS
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=ข้อมูล
Warning=คำเตือน
Error=ผิดพลาด
Confirm=การยืนยัน
CurVer=เวอร์ชั่นปัจจุบัน: 
;
; About
;
FrmAbout.caption=เกี่ยวกับ
FrmAbout.btnok.caption=ตกลง
FrmAbout.lblver.caption=เวอร์ชั่นปัจจุบัน: 
FrmAbout.lblemail.caption=สนับสนุนทางเทคนิค: 
FrmAbout.lblhome.caption=หน้าหลัก: 
FrmAbout.lblthank.caption=ขอบคุณบุคคลเหล่านี้สำหรับผลงานของพวกเขา: 
;
; Popup Menu
;
pmHelp=การช่วยเหลือออนไลน์
pmHome=หน้าหลัก
pmCheckNew=ตรวจสอบเวอร์ชั่นใหม่
pmLang=หลากหลายภาษา
pmAbout=เกี่ยวกับเรา
pmOpenEntry=เปิดกับ Registry Editor
PmGoogle=ค้นหาด้วยกูเกิ้ล

;
; Main GUI
; 

FrmMain.BtnNormal.Caption=ลบออกแบบปลอดภัย
FrmMain.BtnModify.Caption=ซ่อมแซมโปรแกรม
FrmMain.BtnForce.Caption=ลบออกแบบบังคับ
FrmMain.BtnRemove.Caption=ลบรายการ
FrmMain.Btnlikeit.Caption=ชอบ
FrmMain.lblcheckver.Caption=ตรวจสอบการอัพเดท
FrmMain.lblinfo.caption=ใช้รูปแบบบังคับการลบโปรแกรมที่เอาออกยากๆ
;
;like it
;
FrmlikeIt.lblTitle.caption=ถ้าคุณชอบ Wise Program Uninstaller, กรุณาแนะนำเครื่องมือดีๆ แบบนี้ให้กับคนที่คุณรัก.
Frmlikeit.lblInfo.caption=โปรดแบ่งปัน Wise Program Uninstaller กับครอบครัวของคุณและเพื่อนๆโดยอีเมล์, บล๊อก, ทวิตเตอร์, ยูทูบ, เฟซบุ๊ค, ฯลฯ. ดีมาก! คุณจะนำพาประสิทธิภาพและความสะดวกสบายสู่พวกเขา.
FrmlikeIt.lblRate.caption=ให้คะแนน Wise Program Uninstaller: 
FrmlikeIt.lblfollow.caption=ติดตามเรา: 
FrmlikeIt.lblshare.caption=แบ่งปัน Wise Program Uninstaller: 
FrmlikeIt.btndownload.caption=ดาวน์โหลดฟรี
FrmlikeIt.imgrate.hint=ให้รางวัล 5 ดาวกับเราบน CNET
FrmlikeIt.imgmail.hint=แบ่งปันให้กับเพื่อนของคุณ
FrmlikeIt.imgface1.hint=แบ่งปันบนเฟซบุ๊ค
FrmlikeIt.imgface2.hint=ชอบเราบนเฟซบุ๊ค
FrmlikeIt.imgtwitter1.hint=แบ่งปันบนทวิตเตอร์
FrmlikeIt.imgtwitter2.hint=ตามเราบนทวิตเตอร์
FrmlikeIt.Caption=ชอบ
FrmlikeIt.lbldownload.caption=ดาวน์โหลดโปรแกรมฟรีมากกว่านี้จาก WiseCleaner.com

;processs
FrmProgressModal.btncancel.caption=ยกเลิก

;
;frmafterdel
;
Frmafterdel.caption=รายการรีจิสทรีและไฟล์ต่างๆ ที่เชื่อมโยงกับโปรแกรม
Frmafterdel.btnremove.caption=ลบ
Frmafterdel.btncancel.caption=ยกเลิก
Frmafterdel.lblinfo.caption=โปรดตรวจสอบผลลัพธ์และคลิก "ลบ" เพื่อจบการถอนการติดตั้งแบบสมบูรณ์.



[Uninstall]
ItemName=ชื่อ
Publisher=ผู้ผลิต
Size=ขนาด
SetupDate=วันที่ติดตั้ง
Version=เวอร์ชั่น
Canceled=การถอนการติดตั้งได้ถูกยกเลิก.
NoLeftOverItem=ไม่พบรายการที่หลงเหลือ.
Removing=กำลังลบ:
TotalStat=พบ %d โปรแกรม ใช้พื้นที่อยู่ %s.
Calculating=กำลังคำนวนขนาด...
Files=ไฟล์และโฟลเดอร์
RegEntries=รายการรีจิสทรี
Items=รายการ

[message]
NoNewVer=ยินดีด้วย! คุณกำลังใช้งานเวอร์ชั่นล่าสุดอยู่ขณะนี้.
NoProgramSelected=โปรดเลือกโปรแกรมก่อนเป็นอย่างแรก.
IsBusy=โปรดรอจนกว่าการถอนการติดตั้งก่อนหน้านี้จะเสร็จสมบูรณ์.
StartFindLeftover=กำลังวิเคราะห์ไฟล์, โฟลเดอร์และรายการรีจิสทรีที่เชื่อมโยง...
Collecting=กำลังเก็บข้อมูลของโปรแกรมต่างๆ ที่ติดตั้ง...
BeSureUseForce=โปรดเลือกการลบแบบบังคับเท่านั้น เมื่อการลบแบบปลอดภัยไม่สามารถใช้งานได้. คุณแน่ใจหรือว่าต้องการดำเนินการต่อไป?
ConfirmRemove=คุณแน่ใจหรือว่าต้องการลบรายการนี้?
RejectItself=โปรแกรมนี้ไม่สามารถถอนการติดตั้งได้ด้วยตัวมันเอง.


